html, body {
    font-family: 'Roboto', sans-serif;
    padding: 0;
    font-size: 100%;
}
/*nav*/
/* Jump-Mark Offset */
    a.offset{
        display: block;
        position: relative;
        top: -70px;
    }

    .noselect {
        -webkit-touch-callout: none; /* iOS Safari */
        -webkit-user-select: none; /* Safari */
        -khtml-user-select: none; /* Konqueror HTML */
        -moz-user-select: none; /* Old versions of Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
        user-select: none; /* Non-prefixed version, currently supported by Chrome, Edge, Opera and Firefox */
    }

    div.container a {
        color: #313131;
        text-decoration: none;
        font: 18px 'Roboto', sans-serif;
        margin: 0px -10px;
        padding: 15px 20px;
        position: relative;
        z-index: 0;
        cursor: pointer;
    }
    
    .navbar-nav {
            display: flex;
            justify-content: space-evenly;
            width: 100%;
        }


    /* Border X get width  */
    div.borderXwidth a:before, div.borderXwidth a:after{
        position: absolute;
        opacity: 0;
        width: 0%;
        height: 4px;
        content: '';
        background: #9e2c32;
        transition: all 0.3s;
    }

    div.borderXwidth a:before{
        left: 0px;
        top: 0px;
    }

    div.borderXwidth a:after{
        right: 0px;
        bottom: 0px;
    }

    div.borderXwidth a:hover:before, div.borderXwidth a:hover:after{
        opacity: 1;
        width: 100%;
    }
 
    /* Display Dropdowns on Hover */
    nav ul li:hover > ul {
        display:inherit;
        list-style-type: none;
    }

    /* Fisrt Tier Dropdown */
    nav ul ul li {
        width:auto;
        float:none;
        display:list-item;
        position: relative;
        list-style-type: none;
    }

    /* Second, Third and more Tiers */
    nav ul ul ul li {
        position: relative;
        top:-60px; 
        left: 0px;
    }

    .nav-item {
        list-style-type: none;
    }

    .collapse {
        &:not(.show) {
            display: none;
        }
    }

    .collapsing {
        height: 0;
        overflow: hidden;
        @include transition($transition-collapse);
        &.collapse-horizontal {
            width: 0;
            height: auto;
            @include transition($transition-collapse-width);
        }
    }
/*nav*/
.dropdown-menu-start {
   margin-left: -10px;
}

@font-face {
  font-family: 'Roboto';
  src: url('roboto.eot'); /* IE9 Compat Modes */
  src: url('roboto.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('roboto.woff') format('woff'), /* Modern Browsers */
  url('roboto.ttf')  format('truetype'), /* Safari, Android, iOS */
  url('roboto.svg#svgFontName') format('svg'); /* Legacy iOS */
}

.border-bottom {
    border-bottom: 1px solid #dee2e6!important;
}
.border {
    border: 1px solid #dee2e6!important;
}

.text-btred {
    color: #9e2c32 !important;
}

.text-btdgray {
    color: #464646 !important;
}

element.style {
    height: 8px;
    padding-top: 2rem;
    padding-bottom: 2rem;
}
.border-btred {
    border-color: #9e2c32 !important;
}
.bg-btred {
    background-color: #9e2c32 !important;
}

.linknone {
  color: #fff;
  text-decoration: none;
}

a {
    background-color: transparent;
    text-decoration: none;
}

a.linknone  {
  color: #fff;
  text-decoration: none;
}

a.linknone:hover  {
  color: #fff;
  text-decoration: underline;
}

a:-webkit-any-link {
    cursor: pointer;
}

.carousel-indicators > button.active {
    background-color: #9e2c32 !important;
    transform: scale(1, 1.8);
}

}
ul {
    list-style-type: disc; /* Повертає стандартний вигляд списків */
    margin: 1em 0;         /* Додає простір зверху і знизу */
    padding-left: 20px;    /* Відступ для списків */
}

li {
    list-style-type: square; /* Відновлення стандартної мітки списку */
    font-size: 1rem;       /* Розмір тексту для елементів списку */
    color: inherit;        /* Використання кольору, заданого для основного тексту */
    padding-left: 0;
    margin-left: 25px;       /* Розділення між елементами списку */
}

li p {
    display: block;        /* Повернення до стандартного блочного відображення */
    margin: 0;             /* Вирівнювання за замовчуванням */
    color:#585858;
}

.list-group-item-light {
    color: #636464;
    background-color: #fefefe;    
}
.list-group-item-dark {
    color: #fefefe;
    background-color: #ebebeb;
}
li::marker{
    color: #9e2c32;
    font-size: 1.75rem;
}

/*li {
    list-style-type: square;
    font-size: 1.75rem;
    color: #9e2c32;
    margin-left: 25px;
}
.list-group-item-light {
    color: #636464;
    background-color: #fefefe;    
}
.list-group-item-dark {
    color: #fefefe;
    background-color: #ebebeb;
}

li p {
    padding: 0;
    margin: 0;
    display: inline;
    color:#585858;
}*/

.img-fluid {
    width: 100%;
}
.img-fluid {
    max-width: 100%;
    height: auto;
}

img {
    vertical-align: middle;
    border-style: none;
    overflow-clip-margin: content-box;
    overflow: clip;
}



.svg-inline--fa.fa-w-16 {
    width: 1em;
}

p {
    font-size: 1.3rem;
}
.mt-4, .my-4 {
    margin-top: 1.5rem!important;
}

.col-md-4 {
    flex: 0 0 33.333333%;
    flex-grow: 0;
    flex-shrink: 0;
    flex-basis: 33.3333%;
    max-width: 20.333333%;
}

.col-12 {
    flex: 0 0 100%;
    max-width: 100%;
    position: relative;
    width: 100%;
    padding-top: 32px;
    padding-right: 15px;
    padding-botton: 15px;
    padding-left: 15px;
}

@media (min-width: 1200px)
.container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 1040px;
}
@media (min-width: 992px)
.container, .container-lg, .container-md, .container-sm {
    max-width: 960px;
}

@media (min-width: 768px)
.container, .container-md, .container-sm {
    max-width: 720px;
}
@media (min-width: 576px)
.container, .container-sm {
    max-width: 540px;
}
/* Sitemap*/
.toggle-icon {
    cursor: pointer;
    display: inline-block;
    width: 1.5em;
}
.dd-group {
    display: none;
    margin-left: 2em;
}
dt {
    display: flex;
    align-items: center;
    gap: 0.5em;
}
dt a {
    text-decoration: underline;
}
dd a {
    text-decoration: underline;
}

/* Expandeng pictures */
.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}
         
@media (forced-colors: active), (prefers-reduced-motion: reduce) {
    .sr-only {
        position: static;
        width: auto;
        height: auto;
        margin: 0;
        overflow: visible;
        clip: auto;
        font-size: 1rem;
        font-weight: normal;
        color: #333;
        display: block;
        line-height: 1.5;
     }
}